[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=D4CB5222422E12551827D88B50CA2747
CompanyName=LongmireLocomotion
ProjectName=AdvancedLocomotionV4
CompanyDistinguishedName=LongmireLocomotion
SupportContact=longmirelocomotion@gmail.com
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "E9646215430D3E18E23510A7B7E04BB5", "AdvancedLocomotionV4")
ProjectDebugTitleInfo=NSLOCTEXT("[/Script/EngineSettings]", "D4EBAA114497D35D320D28AE94F94A24", "AdvancedLocomotionV4")
CopyrightNotice=

[StartupActions]
bAddPacks=False
InsertPack=(PackSource="StarterContent.upack,PackName="StarterContent")

[/Script/UnrealEd.ProjectPackagingSettings]
Build=IfProjectHasCode
BuildConfiguration=PPBC_Development
StagingDirectory=(Path="D:/Packaged Projects/LayeringDemo")
FullRebuild=False
ForDistribution=False
IncludeDebugFiles=False
BlueprintNativizationMethod=Disabled
bIncludeNativizedAssetsInProjectGeneration=False
bExcludeMonolithicEngineHeadersInNativizedCode=False
UsePakFile=True
bGenerateChunks=False
bGenerateNoChunks=False
bChunkHardReferencesOnly=False
bForceOneChunkPerFile=False
MaxChunkSize=0
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
PakFileCompressionFormats=
PakFileAdditionalCompressionOptions=
HttpChunkInstallDataVersion=
IncludePrerequisites=True
IncludeAppLocalPrerequisites=False
bShareMaterialShaderCode=False
bSharedMaterialNativeLibraries=False
ApplocalPrerequisitesDirectory=(Path="")
IncludeCrashReporter=False
InternationalizationPreset=English
-CulturesToStage=en
+CulturesToStage=en
bCookAll=False
bCookMapsOnly=False
bCompressed=False
bEncryptIniFiles=False
bEncryptPakIndex=False
GenerateEarlyDownloaderPakFile=False
bSkipEditorContent=False
bSkipMovies=False
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.icu
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.brk
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.res
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.nrm
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.cfu
-EarlyDownloaderPakFileFiles=...\Content\Localization\...\*.*
-EarlyDownloaderPakFileFiles=...\Content\Localization\*.*
-EarlyDownloaderPakFileFiles=...\Content\Certificates\...\*.*
-EarlyDownloaderPakFileFiles=...\Content\Certificates\*.*
-EarlyDownloaderPakFileFiles=-...\Content\Localization\Game\...\*.*
-EarlyDownloaderPakFileFiles=-...\Content\Localization\Game\*.*
-EarlyDownloaderPakFileFiles=...\Config\...\*.ini
-EarlyDownloaderPakFileFiles=...\Config\*.ini
-EarlyDownloaderPakFileFiles=...\Engine\GlobalShaderCache*.bin
-EarlyDownloaderPakFileFiles=...\Content\ShaderArchive-Global-*.ushaderbytecode
-EarlyDownloaderPakFileFiles=...\Content\Slate\*.*
-EarlyDownloaderPakFileFiles=...\Content\Slate\...\*.*
-EarlyDownloaderPakFileFiles=...\*.upluginmanifest
-EarlyDownloaderPakFileFiles=...\*.uproject
-EarlyDownloaderPakFileFiles=...\global_sf*.metalmap
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.icu
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.brk
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.res
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.nrm
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.cfu
+EarlyDownloaderPakFileFiles=...\Content\Localization\...\*.*
+EarlyDownloaderPakFileFiles=...\Content\Localization\*.*
+EarlyDownloaderPakFileFiles=...\Content\Certificates\...\*.*
+EarlyDownloaderPakFileFiles=...\Content\Certificates\*.*
+EarlyDownloaderPakFileFiles=-...\Content\Localization\Game\...\*.*
+EarlyDownloaderPakFileFiles=-...\Content\Localization\Game\*.*
+EarlyDownloaderPakFileFiles=...\Config\...\*.ini
+EarlyDownloaderPakFileFiles=...\Config\*.ini
+EarlyDownloaderPakFileFiles=...\Engine\GlobalShaderCache*.bin
+EarlyDownloaderPakFileFiles=...\Content\ShaderArchive-Global-*.ushaderbytecode
+EarlyDownloaderPakFileFiles=...\Content\Slate\*.*
+EarlyDownloaderPakFileFiles=...\Content\Slate\...\*.*
+EarlyDownloaderPakFileFiles=...\*.upluginmanifest
+EarlyDownloaderPakFileFiles=...\*.uproject
+EarlyDownloaderPakFileFiles=...\global_sf*.metalmap
+MapsToCook=(FilePath="/Game/AdvancedMovement/Maps/ALS_AnimShowcase")
bNativizeBlueprintAssets=False
bNativizeOnlySelectedBlueprints=False

